=== modified file 'bzrlib/bundle/common.py'
--- bzrlib/bundle/common.py	2006-05-30 15:18:12 +0000
+++ bzrlib/bundle/common.py	2006-06-20 04:10:28 +0000
@@ -6,7 +6,7 @@
 import bzrlib
 
 header_str = 'Bazaar revision bundle v'
-version = (0, 7)
+version = (0, 8)
 
 
 def get_header():

=== modified file 'bzrlib/bundle/serializer/__init__.py'
--- bzrlib/bundle/serializer/__init__.py	2006-05-30 15:18:12 +0000
+++ bzrlib/bundle/serializer/__init__.py	2006-06-20 04:10:28 +0000
@@ -259,6 +259,6 @@
     base64.encode(temp, to_file)
     to_file.write('\n')
 
-register_lazy('0.7', 'bzrlib.bundle.serializer.v07', 'BundleSerializerV07')
-register_lazy(None, 'bzrlib.bundle.serializer.v07', 'BundleSerializerV07')
+register_lazy('0.8', 'bzrlib.bundle.serializer.v08', 'BundleSerializerV08')
+register_lazy(None, 'bzrlib.bundle.serializer.v08', 'BundleSerializerV08')
 

=== renamed file 'bzrlib/bundle/serializer/v07.py' => 'bzrlib/bundle/serializer/v08.py'
--- bzrlib/bundle/serializer/v07.py	2006-06-10 22:13:45 +0000
+++ bzrlib/bundle/serializer/v08.py	2006-06-20 04:10:28 +0000
@@ -84,7 +84,7 @@
         to_file.write(text_line+'\n')
 
 
-class BundleSerializerV07(BundleSerializer):
+class BundleSerializerV08(BundleSerializer):
     def read(self, f):
         """Read the rest of the bundles from the supplied file.
 
@@ -123,7 +123,7 @@
         """Write the header for the changes"""
         f = self.to_file
         f.write(BUNDLE_HEADER)
-        f.write('0.7\n')
+        f.write('0.8\n')
         f.write('#\n')
 
     def _write(self, key, value, indent=1):

=== modified file 'bzrlib/tests/test_bundle.py'
--- bzrlib/tests/test_bundle.py	2006-06-10 22:13:45 +0000
+++ bzrlib/tests/test_bundle.py	2006-06-20 04:10:28 +0000
@@ -311,7 +311,7 @@
                                bundle_txt)
         bundle_txt.seek(0)
         self.assertEqual(bundle_txt.readline(), 
-                         '# Bazaar revision bundle v0.7\n')
+                         '# Bazaar revision bundle v0.8\n')
         self.assertEqual(bundle_txt.readline(), '#\n')
 
         rev = self.b1.repository.get_revision(rev_id)

